Version: www-apache/modsecurity-crs 3.0.2:0

Depends On:

USE Flags:

Version: www-apache/modsecurity-crs 2.2.9:0

Depends On:

USE Flags:lua geoip

Version: www-apache/modsecurity-crs 2.2.7:0

Depends On:

USE Flags:lua geoip

Version: www-apache/modsecurity-crs 2.2.6-r1:0

Depends On:

USE Flags:lua geoip

2.2.6-r12.2.72.2.93.0.2
"amd64 ppc sparc x86""amd64 ppc sparc x86""~amd64 ~ppc ~sparc ~x86""~amd64 ~x86"
comments powered by Disqus